[LocalizedFileNames]
深圳市福田区第二幼儿园2023年预算公开报告及绩效表.zip=@深圳市福田区第二幼儿园2023年预算公开报告及绩效表,0
福田四幼2023年预算批复及公开资料.zip=@福田四幼2023年预算批复及公开资料,0
益强幼儿园2023年部门预算报告公开-报告部分111.zip=@益强幼儿园2023年部门预算报告公开-报告部分111,0
深圳市福田区外国语学校附属幼儿园2023年预算报告.rar=@深圳市福田区外国语学校附属幼儿园2023年预算报告,0
福华小学附属幼儿园预算公开.zip=@福华小学附属幼儿园预算公开,0
2023年深圳市福田区荔园外国语小学东校区附属幼儿园预算报告111.zip=@2023年深圳市福田区荔园外国语小学东校区附属幼儿园预算报告111,0
深圳市福田区梅林小学附属幼儿园 2023年部门预算报告 和 2023年_三公”经费财政拨款预算情况.zip=@深圳市福田区梅林小学附属幼儿园 2023年部门预算报告 和 2023年_三公”经费财政拨款预算情况,0
2023年深圳市福田区荔园教育集团附属幼儿园部门预算公开.zip=@2023年深圳市福田区荔园教育集团附属幼儿园部门预算公开,0
深圳市福田区景鹏小学附属幼儿园2023年部门预算报告.rar=@深圳市福田区景鹏小学附属幼儿园2023年部门预算报告,0
2023年部门预算批复及公开-深圳市福田区梅丽小学附属幼儿园.zip=@2023年部门预算批复及公开-深圳市福田区梅丽小学附属幼儿园,0
新洲中学附属幼儿园预算报告及“三公”经费公开.rar=@新洲中学附属幼儿园预算报告及“三公”经费公开,0
深圳市福田区新洲小学附属幼儿园预算公开.zip=@深圳市福田区新洲小学附属幼儿园预算公开,0
2023年部门预算公开—深圳市红岭中学（集团）石厦部附属幼儿园.zip=@2023年部门预算公开—深圳市红岭中学（集团）石厦部附属幼儿园,0
2023年部门预算报告公开一幼福安分园.zip=@2023年部门预算报告公开一幼福安分园,0
深圳市福田区第二实验学校附属幼儿园2023年预算报告.rar=@深圳市福田区第二实验学校附属幼儿园2023年预算报告,0
2023年福田四幼下梅分园预算报告及附件.zip=@2023年福田四幼下梅分园预算报告及附件,0
